RSS   Podatności dla 'Libnotify'   RSS

2020-02-12
 
CVE-2013-7381

CWE-74
 

 
libnotify before 1.0.4 for Node.js allows remote attackers to execute arbitrary commands via unspecified characters in a call to libnotify.notify.

 


Copyright 2021, cxsecurity.com

 

Back to Top